<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'fi_co', version '3.1'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolmentkey_help'] = 'Työtila-avaimen käyttö mahdollistaa työtilan rajaamisen vain niille henkilöille, jotka tietävät avaimen. Jos työtilaan on määritetty ryhmäavain, sen syöttäminen päästää käyttäjän työtilaan ja tekee käyttäjästä automaattisesti ryhmän jäsenen.

Huom: Ota ryhmäavaimet käyttöön itserekisteröitymisen asetuksissa ja lisää itserekisteröitymiseen myös työtila-avain, joka on eri kuin mikään ryhmäavaimista.';
$string['grouping_help'] = '<h2>Ryhmittelyt</h2>

<p>Ryhmittely on "ryhmien ryhmä", eli voit muodostaa yksittäisistä ryhmistä erilaisia kokonaisuuksia ryhmittelyjä käyttämällä. Ryhmittelemällä työtilan osallistujia erilaisiin kokonaisuuksiin voit tarjota heille monipuolisemmat työskentelymahdollisuudet eri ihmisten kanssa.</p>

<p>Esimerkki:</p>
<ul>
 <li>Ryhmittely 1: Lähiryhmät. Tämän ryhmittelyn alle tulevat ryhmät Tampere, Helsinki, joihin lisäät osallistujia heidän osallistumispaikkansa mukaan.</li>
 <li>Ryhmittely 2: Vertaisryhmät. Tämän ryhmittelyn alle tulevat ryhmät Luonnontieteet, Kielet, Reaaliaineet, joihin lisäät osallistujia heidän pääaineensa mukaan osallistumispaikkakunnasta riippumatta. </li>
<li>Käytät ryhmittelyä Lähiryhmät keskustelualueella ja wikissä, joissa työstetään työtilan paikkakuntakohtaisten lähitapaamisten sisältöjä.</li>
<li>Käytät ryhmittelyä Vertaisryhmät keskustelualueella ja wikissä, joilla osallistujat työstävät ainekohtaisia projektejaan.</li>
</ul>

<p>Verrattuna siihen, ettet käyttäisi ryhmittelyjä, mutta hyödyntäisit ryhmäkohtaisia työskentelyalueita, kaikkien ryhmien (jotka olet muodostanut esim. em. esimerkin lähi- ja vertaisryhmistä) näkyvät osallistujille jokaisen ryhmäkohtaisen aktiviteetin ryhmälistassa (pudotusvalikossa). On siis osallistujien kannalta selkeämpää käyttää ryhmittelyjä, jolloin he tietävät, kenen kanssa pitikään tehdä mitäkin.</p>

<p><em>Jotta ryhmittely toimii, Ryhmien näkyvyys -asetukseen on valittava joko Erilliset tai Näkyvät ryhmät.</em></p>';
$string['groupingnameexists'] = 'Ryhmittely \'{$a}\' on jo olemassa tässä työtilassa, käytä jotain toista nimeä.';
$string['groupmode_help'] = '<p>Ryhmätoiminnossa on kolme vaihtoehtoa: </p>

<ul>
      <li><strong>Ei ryhmiä</strong> - kaikki työtila-alueen osallistujat ovat yhtä samaa yhteisöä.</li>
      <li><strong>Erilliset ryhmät</strong> - jokainen ryhmä voi nähdä ainoastaan oman ryhmänsä tuottamat sisällöt, muiden ryhmien työt ja osallistujat ovat näkymättömiä </li>
      <li><strong>Näkyvät ryhmät</strong> - jokainen osallistuja työskentelee omassa ryhmässään, mutta voi nähdä myös muut ryhmät </li>
</ul>

<p>Ryhmät voidaan määritellä kahdella tasolla:</p>

<ol>
  <li><strong>Työtilataso</strong> (epätyypillinen käytännössä): ryhmäytys, joka on määritelty työtilatasolla, ryhmäyttää oletusarvoisesti kaikki toiminnot työtila-alueella. Jos pakotat ryhmät käyttöön työtilatasolla, aktiviteettitasolla ryhmiä ei voi ottaa pois käytöstä.</li>

  <li><strong>Aktiviteettitaso</strong> (tyypillinen käyttötapa): jokaiselle aktiviteetille, joka tukee ryhmiä, voi määritellä ryhmien käyttötavan erikseen tarpeiden mukaan. </li>
</ol>';
$string['groupmodeforce_help'] = '<h2>Pakotetut ryhmät</h2>

<p>Jos ryhmäytyminen on työtilatasolla lukittu, samaa ryhmittelyä (ei ryhmiä / näkyvät ryhmät / erilliset ryhmät) sovelletaan kaikissa sen työtilan toiminnoissa ja aktiviteettikohtaiset ryhmäyttämiset jätetään huomiotta.</p>

<p>Ryhmien pakottaminen on hyödyllistä lähinnä silloin, kun haluaa perustaa työtilan muutamille täysin erillisille joukoille. </p>';
$string['groupnameexists'] = 'Ryhmä nimeltään \'{$a}\' on jo olemassa tässä työtilassa, valitse toinen nimi.';
$string['nogroups'] = 'Tässä työtilassa ei ole ryhmiä';
